Importantes informaciones de upgrade a vSphere 5.1 – View y SSO

Atención, hay mucha cosa ocurriendo y problemas siendo encontrados, y VMware está laburando bastante en la resolución rápida de todo. Algunas consideraciones:

NINGUNA VERSIÓN DE VMWARE VIEW ESTÁ AÚN SOPORTADA PARA VSPHERE 5.1. So vos tenés View, no actualizes aún tu vSphere a 5.1. Mismo el View 5.1.1 no está soportado, segun el release notes: https://www.vmware.com/support/view51/doc/view-511-release-notes.html:

VMware View 5.1.1 is supported on the following versions of VMware vSphere:

  • vSphere 5.0 or later
  • vSphere 4.1 Update 1 or later
  • vSphere 4.0 Update 3 or later

Sugiero acompañar mi blog o el twitter de VMware, así saben cuando eso se resuelve.

Otro tema: quienes tengan problemas con la actualización cuando de la instalación del Single Sign On, lean esta KB: http://kb.vmware.com/kb/2035413 este error está pasando en muchas actualizaciones, y es de simple resolución.

Anúncios

Uma resposta para “Importantes informaciones de upgrade a vSphere 5.1 – View y SSO

  1. Pingback: vCenter 5.1.0a y vSphere 5.1 patch ESXi510-20121000 | vmsoares

Deixe um comentário

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s